.bgsrch {
    float: left;
    padding: 10px 15px;
    background: #333;
    border-radius: 0px;
}
.menu ul li a:hover:not(.no), .menu ul li:hover > a:not(.no) {
    background: #333;
    color: #fff;
}
.icontitle {
    border: 2px solid #333;
    border-radius: 5px;
    margin: 0px 0px 0px 6px;
    width: 0px;
    height: 20px;
    float: right;
}
ul.mnewsli li a:hover {
    background: #f5f6f7;
    color: #333;
}
.more {
    background: linear-gradient(to right,#888 0%,#333 51%);
    padding: 10px 15px;
    border-radius: 5px;
    box-shadow: 0 0 3px 1px rgba(0,0,0,0.37);
    transition: .3s all ease;
    text-align: center;
    margin: auto;
        margin-bottom: auto;
    margin-bottom: auto;
    max-width: 450px;
    margin-bottom: 5px;
}
.pstop h2 a:hover {
    color: #333;
}
.pcnt strong a {
    font-weight: bold !important;
    color: #333;
}
.pcnt a:hover {
    color: #333;
}
.pnavi a:hover {
    color: #333;
    box-shadow: inset 0 -3px 0 #333;
}
.pstop h1 a:hover {
    color: #333;
}
.linkdl a {
    background-image: linear-gradient(to right,#888 0%,#333 51%);
    color: #fff;
    text-shadow: 0 1px 4px #633d0038;
    box-shadow: 0px 0px 5px rgba(135,190,72,.2);
    font-size: 13px;
    background-size: 200% auto;
    transition: .3s all ease;
    margin: 8px auto;
    width: 49.5%;
    padding: 10px 0;
    font-weight: 400;
    text-align: center;
}
.lyric_title h3 {
    color: #333;
    font-weight: bold;
}
.cdfblg {
    font-size: 12px;
    line-height: 37px;
    color: #171717;
    border-right: 5px solid #333;
    padding-right: 5px;
}
.comment-respond form .btn {
    border: none;
    color: #fff;
    border-radius: 5px;
    font-size: 15px;
    cursor: pointer;
    width: 145px;
    padding: 0.6em 1em;
    background: #333;
    box-shadow: 0 0 5px RGBA(145, 102, 220, 0.45);
    font-family: WinFont;
}
.nocm, .comment-awaiting-moderation {
    background: #333;
    color: #fff;
    font-size: 13px;
    border-radius: 6px;
    margin: 1em;
    display: flex;
    padding: 1em;
}
.tags h2 a:hover {
    color: #fff;
    background: #333;
    border-radius: 5px;
    border-bottom: 1px dotted #333;
}
ul.relatetp li a:hover {
    color: #333;
}
.topmenu {
    width: 100%;
    height: 50px;
    display: block;
    background: #333;
}